.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-layout-wrap-1 {
  background-image: none;
  width: 1020px;
  margin: 0 120px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  animation-duration: 1000ms;
  min-height: 40px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px;
}

.u-section-1 .u-icon-1 {
  height: 30px;
  width: 30px;
  margin: 0 auto 0 130px;
}

.u-section-1 .u-icon-2 {
  height: 30px;
  width: 30px;
  background-image: none;
  margin: -30px auto 0 170px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 40px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 14px;
  height: 17px;
}

.u-section-1 .u-layout-cell-3 {
  animation-duration: 1000ms;
  min-height: 40px;
}

.u-section-1 .u-container-layout-3 {
  padding: 2px 0 2px 2px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 820px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 97px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 600px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 60px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 35px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 35px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 230px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 270px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 4px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 7px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 130px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 170px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 3px;
  }
}.u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 545px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 170px;
  animation-duration: 4000ms;
  width: 120px;
  margin: -40px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 555px;
  min-height: 137px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 278px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 1px;
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  margin: 10px 0 0;
}

.u-section-2 .u-image-1 {
  width: 209px;
  height: 257px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -317px 101px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 150px;
    margin-top: 266px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 258px;
    margin-top: -334px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: -382px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 148px;
    height: 183px;
    margin-top: -309px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -15px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 281px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 360px;
}

.u-section-3 .u-text-1 {
  margin: 60px 20px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 898px;
}

.u-section-4 .u-rotation-parent-1 {
  width: 349px;
  height: 448px;
  margin: 44px 306px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 448px;
  height: 349px;
  object-position: 50% 100%;
  filter: brightness(0.85);
}

.u-section-4 .u-image-2 {
  width: 363px;
  height: 325px;
  margin: -387px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 350px;
  height: 319px;
  margin: -344px auto 0 0;
}

.u-section-4 .u-image-4 {
  width: 350px;
  height: 321px;
  margin: -140px auto 0 210px;
}

.u-section-4 .u-group-1 {
  min-height: 436px;
  width: 545px;
  background-image: none;
  margin: -134px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: rgb(64, 64, 65) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-group-2 {
  width: 545px;
  min-height: 315px;
  background-image: none;
  margin: -328px auto 22px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-image-5 {
  width: 370px;
  height: 211px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-4 .u-image-4 {
    width: 260px;
    height: 238px;
    margin-top: -57px;
  }

  .u-section-4 .u-group-1 {
    width: 509px;
  }

  .u-section-4 .u-group-2 {
    width: 431px;
    min-height: 339px;
    margin-top: -357px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-image-5 {
    width: 369px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 271px;
    height: 348px;
    margin-top: 38px;
    margin-right: auto;
    margin-left: 217px;
  }

  .u-section-4 .u-image-1 {
    width: 348px;
    height: 271px;
  }

  .u-section-4 .u-image-2 {
    width: 303px;
    height: 271px;
    margin-top: -225px;
  }

  .u-section-4 .u-image-3 {
    width: 239px;
    height: 218px;
    margin-top: -356px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -27px;
    margin-left: 79px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 23px 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: -32px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-5 {
    width: 370px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 214px;
    height: 275px;
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 275px;
    height: 214px;
  }

  .u-section-4 .u-image-2 {
    width: 214px;
    height: 192px;
    margin-top: -137px;
  }

  .u-section-4 .u-image-3 {
    width: 217px;
    height: 198px;
    margin-top: -292px;
  }

  .u-section-4 .u-image-4 {
    width: 197px;
    height: 181px;
    margin-top: -45px;
    margin-left: 73px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -13px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -48px;
    margin-bottom: -384px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: 5px;
    margin-right: 39px;
  }

  .u-section-4 .u-image-2 {
    width: 170px;
    height: 152px;
    margin-top: -90px;
  }

  .u-section-4 .u-image-3 {
    width: 149px;
    height: 136px;
    margin-top: -267px;
  }

  .u-section-4 .u-image-4 {
    width: 187px;
    height: 171px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -42px;
    margin-bottom: -240px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    width: 320px;
    height: 183px;
  }
}